import { Express } from 'express';
import { RouterMethods } from './router-methods';
import { HttpErrorHandler } from '../classes/http-error-handler';
export interface AppInstance {
    app: Express;
    prefix: string;
    router: RouterMethods;
    setPrefix(prefix: string): void;
    httpErrorHandler: HttpErrorHandler | undefined;
}
